.title-label {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #1E1E1E;
    margin-bottom: 30px;
}

.form-label {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #1E1E1E;
}

.pin-boxes {
    width: 70%;

    div {
        margin-right: 20px;
        width: 50px;
    }
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.forgot {
    .forgot-title {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        color: #1E1E1E;
        margin-bottom: 10px;
    }

    .forgot-desc {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
        color: #7987A1;
        margin-bottom: 30px;
    }
}

.btn-primary,
.btn-primary:focus {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #B11A83;
    border-radius: 5px;
    border: 1px solid #B11A83;
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    height: 50px;
    width: 100%;

    &:hover {
        background: #B11A83;
        border-color: #B11A83;
    }

    &:disabled {
        background: #9d036f62;
    }
}

.loader {
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #562A83;
    /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.invalid-feedback{
    color: #dc3545 !important;
}